package com.ssj.service.conch.teacher.request.zyb;

import io.swagger.annotations.ApiModelProperty;
import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

public class SubjectImageSubmitRequest implements Serializable {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "studentId", value = "学生id", required = false)
    private String  studentId;

    @ApiModelProperty(name = "images", value = "作业图片", required = false)
    private List<String> images = new ArrayList<>();

    @ApiModelProperty(name = "subject", value = "科目", required = false)
    private String subject;


    public String getStudentId() {
        return studentId;
    }

    public void setStudentId(String studentId) {
        this.studentId = studentId;
    }

    public List<String> getImages() {
        return images;
    }

    public void setImages(List<String> images) {
        this.images = images;
    }

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }
}
